<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util gsf">

  
	<!-- Creates a header for the html page -->
	<xsl:template name="create-html-header">
		<base>
			<xsl:attribute name="href">
				<xsl:choose>
					<xsl:when test="/page/pageResponse/metadataList/metadata[@name = 'siteURL']">
						<xsl:value-of select="/page/pageResponse/metadataList/metadata[@name = 'siteURL']"/>
					</xsl:when>
					<xsl:when test="/page/pageRequest/@baseURL">
						<xsl:value-of select="/page/pageRequest/@baseURL"/>
					</xsl:when>
				</xsl:choose>
			</xsl:attribute>
		</base>
		<xsl:comment>[if lte IE 6]&gt;&lt;/base&gt;&lt;![endif]</xsl:comment>
	
		<title><xsl:call-template name="pageTitle"/> :: <xsl:call-template name="siteName"/> - WHAKAT&#332;HEA M&#256;ORI TRUST BOARD</title>

		<!--
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		-->
		<xsl:if test="/page/pageRequest/@action ='d'">
		  
		  <xsl:variable name="myMetadataHeader" select="/page/pageResponse/format/gsf:headMetaTags/gsf:metadata"/>
		  <xsl:for-each select="$myMetadataHeader">
		    <xsl:variable name="metaname" select="@name"/>
		    
		    <xsl:variable name="metavals" 
				  select="/page/pageResponse/document/metadataList/metadata[@name = $metaname]|/page/pageResponse/document/documentNode/metadataList/metadata[@name = $metaname]"/>
		    <xsl:for-each select="$metavals">
		      <META NAME="{$metaname}" CONTENT="{.}"/>
		    </xsl:for-each>
		  </xsl:for-each>
		  
		</xsl:if>

		<!--
		<link rel="stylesheet" href="interfaces/{$interface_name}/styles/layout.css" type="text/css" />
		<link rel="stylesheet" href="interfaces/{$interface_name}/styles/gs3-core-min.css" type="text/css" />
		-->
		
		<!-- whakatohea.co.nz stylesheets and fonts -->
		
		<link rel="stylesheet" type="text/css" href="interfaces/{$interface_name}/styles/main_style.css" title="wsite-theme-css"/>
		<link id="wsite-base-style" rel="stylesheet" type="text/css" href="interfaces/{$interface_name}/styles/sites.css"/>
		    
		<link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,700,400italic,700italic&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />

		<link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,700,400italic,700italic&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />
		<link href='//fonts.googleapis.com/css?family=Montserrat:400,700&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />
		<link href='//fonts.googleapis.com/css?family=Montserrat:400,700&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />
		<link href='//fonts.googleapis.com/css?family=Montserrat:400,700&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />
		<link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,700,400italic,700italic&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />
		<link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,700,400italic,700italic&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />
		<link href='//fonts.googleapis.com/css?family=Montserrat:400,700&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />
		<link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,700,400italic,700italic&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />
		<link href='//fonts.googleapis.com/css?family=Montserrat:400,700&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css' />

		<link rel="stylesheet" type="text/css" href="interfaces/{$interface_name}/styles/wsite.css"/>

		<link rel="shortcut icon" href="interfaces/{$interface_name}/images/favicon.ico"/> 
		
		<script type="text/javascript" src="interfaces/{$interface_name}/js/jquery.min.js"><xsl:text> </xsl:text></script>
		<script type="text/javascript" src="interfaces/{$interface_name}/js/jquery-ui-1.10.2.custom/js/jquery-ui-1.10.2.custom.min.js"><xsl:text> </xsl:text></script>
		<script type="text/javascript" src="interfaces/{$interface_name}/js/jquery.themeswitcher.min.js"><xsl:text> </xsl:text></script>
		<script type="text/javascript" src="interfaces/{$interface_name}/js/jquery.blockUI.js"><xsl:text> </xsl:text></script>
		<script type="text/javascript" src="interfaces/{$interface_name}/js/ace/ace.js"><xsl:text> </xsl:text></script>
		
		<script type="text/javascript" src="interfaces/{$interface_name}/js/zoomer.js"><xsl:text> </xsl:text></script>

		<xsl:if test="/page/pageResponse/format[@type='display' or @type='browse' or @type='search']/gsf:option[@name='mapEnabled']/@value = 'true'">
		  <xsl:call-template name="map-scripts"/>
		</xsl:if>
		
		<xsl:if test="/page/pageResponse/format/gsf:option[@name='mapEnabledOpenLayers']/@value = 'true'">
		  <xsl:call-template name="openlayers-map-scripts"/>
		</xsl:if>


		<xsl:if test="/page/pageResponse/format/gsf:option[@name='panoramaViewerEnabled']/@value = 'true'">
		  <xsl:call-template name="panoramaViewer-scripts"/>
		</xsl:if>

		<xsl:if test="/page/pageRequest/userInformation and /page/pageRequest/userInformation/@editEnabled = 'true' and (util:contains(/page/pageRequest/userInformation/@groups, 'administrator') or util:contains(/page/pageRequest/userInformation/@groups, 'all-collections-editor') or util:contains(/page/pageRequest/userInformation/@groups, $thisCollectionEditor))">
			<xsl:if test="/page/pageRequest/paramList/param[(@name='docEdit') and (@value='on' or @value='true' or @value='1')]">
			</xsl:if>
			<script type="text/javascript" src="interfaces/{$interface_name}/js/debug_scripts.js"><xsl:text> </xsl:text></script>
			<script type="text/javascript" src="interfaces/{$interface_name}/js/visual-xml-editor.js"><xsl:text> </xsl:text></script>
		</xsl:if>
		
		<xsl:call-template name="setup-gs-variable"/>
		<xsl:call-template name="define-js-macro-variables"/>

		<xsl:call-template name="additionalHeaderContent"/>
		<script type="text/javascript" src="interfaces/{$interface_name}/scripts/jquery.easing.1.3.js"><xsl:text> </xsl:text></script>
		<script type="text/javascript" src="interfaces/{$interface_name}/scripts/jquery.timers.1.2.js"><xsl:text> </xsl:text></script>
		<script type="text/javascript" src="interfaces/{$interface_name}/scripts/jquery.galleryview.2.1.1.min.js"><xsl:text> </xsl:text></script>
		<script type="text/javascript" src="interfaces/{$interface_name}/scripts/jquery.galleryview.setup.js"><xsl:text> </xsl:text></script>
	
	</xsl:template>


	<xsl:template name="whakatohea-navbar">
	  <div class="dusk-header">
	    <div class="nav-wrap">
	      <div class="container">
		<!--
          <button class="hamburger">
            <svg width="22" height="15" viewBox="0 0 22 15" xmlns="http://www.w3.org/2000/svg"><g fill="currentColor" fill-rule="evenodd"><path d="M20.308 2.256H1.128C.505 2.256 0 1.75 0 1.128 0 .505.505 0 1.128 0h19.18c.623 0 1.128.505 1.128 1.128 0 .623-.505 1.128-1.128 1.128zM20.308 8.462H1.128C.505 8.462 0 7.956 0 7.332c0-.622.505-1.127 1.128-1.127h19.18c.623 0 1.128.505 1.128 1.128 0 .623-.505 1.13-1.128 1.13zM20.308 14.667H1.128c-.623 0-1.128-.505-1.128-1.13 0-.622.505-1.127 1.128-1.127h19.18c.623 0 1.128.505 1.128 1.128 0 .624-.505 1.13-1.128 1.13z"/></g></svg>
            <span class="sr-only">Menu</span>
          </button>
		-->
		<div class="logo"><span class="wsite-logo">

		  <a href="/">
		    <img src="interfaces/{$interface_name}/images/whakatohea-01.jpg" alt="WHAKAT&amp;#332;HEA M&amp;#256;ORI TRUST BOARD" />
		  </a>
		</span></div>

		<div class="nav desktop-nav">
		  <ul class="wsite-menu-default">
		    <li id="pg297070938446127602" class="wsite-menu-item-wrap">
		      <a
			  href="/about.html"
			  class="wsite-menu-item"
			  >
			<span>About</span>
		      </a>
		      <div class="wsite-menu-wrap" style="display:none">
			<ul class="wsite-menu">
			  <li id="wsite-nav-888032035767023327"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/history-of-the-board.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				History of the Board
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-847823093944004265"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/vision--purpose.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Vision &amp; Purpose
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-592330090576242783"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/values.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Values
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-122604129458645031"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/mana-whakahaere.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Mana whakahaere
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-422604340534889897"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/kaiwhakahaere.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Kaiwhakahaere
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-813250155826897672"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/whakat333hea-head-office-team.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Whakat&#333;hea Head Office Team
			      </span>
			    </a>

			  </li>
			</ul>
		      </div>
		    </li>
		    <li id="pg703169358566609882" class="wsite-menu-item-wrap">
		      <a
			  href="/our-people.html"
			  class="wsite-menu-item"
			  >
			<span>Our People</span>
		      </a>
		      <div class="wsite-menu-wrap" style="display:none">
			<ul class="wsite-menu">
			  <li id="wsite-nav-123852192242967935"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/t299puna.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				T&#299;puna
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-641790660202817918"
			      class="wsite-menu-subitem-wrap wsite-nav-current"
			      >
			    <a
				href="/hap363-and-marae.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Hap&#363; and Marae
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-832114430314532098"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/history-and-archives.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				History and Archives
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-159473127380071978"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/tribal-database-registrations.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Tribal Database Registrations
			      </span>
			    </a>

			  </li>
			</ul>
		      </div>
		    </li>
		    <li id="pg724837478706828698" class="wsite-menu-item-wrap">
		      <a
			  href="/our-services.html"
			  class="wsite-menu-item"
			  >
			<span>Our Services</span>
		      </a>
		      <div class="wsite-menu-wrap" style="display:none">
			<ul class="wsite-menu">
			  <li id="wsite-nav-661975100398308903"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/kaum257tua.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Kaum&#257;tua
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-815690731816712442"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/pepi.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Pepi
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-617515437357232560"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/early-childhood-centres.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Early Childhood Centres
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-649699923158607794"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/youth-to-employment--education.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Youth to Employment &amp; Education
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-692150803771311688"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/wh257nau-services.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Wh&#257;nau Services
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-703376628732392597"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/education--training.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Education &amp; Training
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-315262089582835039"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/health-services.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Health Services
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-274782760165946069"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/te-ihi-ka-roa.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Te Ihi Ka Roa
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-748527675972010543"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/maurua-strategy.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Maurua Strategy
			      </span>
			    </a>

			  </li>

			</ul>
		      </div>
		    </li>
		    <li id="pg550743349773730486" class="wsite-menu-item-wrap">
		      <a
			  href="/our-place.html"
			  class="wsite-menu-item"
			  >
			<span>Our Place</span>
		      </a>
		      <div class="wsite-menu-wrap" style="display:none">
			<ul class="wsite-menu">
			  <li id="wsite-nav-938458261984948789"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/whenua.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Whenua
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-937164747805534227"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/moana.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Moana
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-130586848393877072"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/fisheries-trust.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Fisheries Trust
			      </span>
			    </a>

			  </li>

			</ul>
		      </div>
		    </li>
		    <li id="pg350755963393641634" class="wsite-menu-item-wrap">
		      <a
			  href="/our-news.html"
			  class="wsite-menu-item"
			  >
			<span>Our News</span>
		      </a>
		      <div class="wsite-menu-wrap" style="display:none">
			<ul class="wsite-menu">
			  <li id="wsite-nav-271852598341098084"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/whakat333hea-k333rero.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Whakat&#333;hea K&#333;rero
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-733194070241880761"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/he-mahi.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				He Mahi
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-330526490466540196"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="/update-details.html"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Update Details
			      </span>
			    </a>

			  </li>

			</ul>
		      </div>
		    </li>
		    <li id="pg749243093372088765" class="wsite-menu-item-wrap">
		      <a
			  href="/our-digital-library.html"
			  class="wsite-menu-item"
			  >
			<span>Our Digital Library</span>
		      </a>
		      <div class="wsite-menu-wrap" style="display:none">
			<ul class="wsite-menu">
			  <li id="wsite-nav-531193545752435267"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="http://whakatoheadigitallibrary.co.nz:8383/greenstone3/library/group/culture"
				target="_blank"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Whakatoheatanga | Culture
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-430442234981797255"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="http://whakatoheadigitallibrary.co.nz:8383/greenstone3/library/group/health"
				target="_blank"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Hauora | Health
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-211337619253338889"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="http://whakatoheadigitallibrary.co.nz:8383/greenstone3/library/group/education"
				target="_blank"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				M&#257;tauranga | Education
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-835659623236567271"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="http://whakatoheadigitallibrary.co.nz:8383/greenstone3/library/group/economic-development"
				target="_blank"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Whai Rawa | Economics
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-194614219586455719"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="http://whakatoheadigitallibrary.co.nz:8383/greenstone3/library/group/social-wellbeing"
				target="_blank"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Whanaungatanga | Social
			      </span>
			    </a>

			  </li>
			  <li id="wsite-nav-905410488819758577"
			      class="wsite-menu-subitem-wrap "
			      >
			    <a
				href="http://whakatoheadigitallibrary.co.nz:8383/greenstone3/library/group/environment"
				target="_blank"
				class="wsite-menu-subitem"
				>
			      <span class="wsite-menu-title">
				Toi Ora | Enviroment
			      </span>
			    </a>

			  </li>
			</ul>
		      </div>
		    </li>
		    <li id="pg604432858421496547" class="wsite-menu-item-wrap">
		      <a
			  href="/contact.html"
			  class="wsite-menu-item"
			  >
			<span>Contact</span>
		      </a>

		    </li>
		  </ul>

		</div>
		<div class="site-utils">
		  <a href="#" class="search-toggle">
		    <svg class="icon-search" width="20" height="20" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path d="M19.51 17.147l-4.344-4.345c-.023-.023-.05-.04-.075-.06.856-1.297 1.355-2.85 1.355-4.52 0-4.54-3.68-8.222-8.222-8.222S0 3.68 0 8.223c0 4.54 3.68 8.222 8.223 8.222 1.67 0 3.22-.5 4.518-1.354.023.025.04.052.062.076l4.345 4.345c.653.653 1.71.653 2.364 0 .653-.652.653-1.71 0-2.363zM8.224 13.595c-2.967 0-5.373-2.405-5.373-5.372S5.256 2.85 8.223 2.85c2.966 0 5.372 2.406 5.372 5.373s-2.406 5.372-5.372 5.372z" fill="currentColor" fill-rule="evenodd"/></svg>
		    <svg class="icon-close" width="20" height="20" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path d="M12.376 10l7.13-7.13c.656-.657.656-1.72 0-2.378-.656-.656-1.72-.656-2.377 0L10 7.622 2.87.493C2.212-.164 1.15-.164.49.492c-.656.657-.656 1.72 0 2.377L7.622 10l-7.13 7.13c-.656.656-.656 1.72 0 2.376.657.656 1.72.656 2.377 0l7.13-7.13 7.13 7.13c.656.656 1.72.656 2.376 0 .656-.656.656-1.72 0-2.377L12.376 10z" fill="currentColor" fill-rule="evenodd"/></svg>
		  </a>
		  <span class="header-login login-link">
		    <span id="member-login" class="wsite-custom-membership-wrapper"><a href="#" id="wsite-nav-login-a"></a></span>
		    <svg width="21" height="22" viewBox="0 0 21 22" xmlns="http://www.w3.org/2000/svg"><path d="M14.146 11.472C15.266 10.204 16 8.396 16 6.455 16 3.447 13.553 1 10.545 1 7.538 1 5.09 3.447 5.09 6.455c0 1.94.733 3.75 1.855 5.017C3.547 12.372 1 14.46 1 16.455v3.18C1 20.39 1.612 21 2.364 21h16.363c.752 0 1.364-.612 1.364-1.364v-3.18c0-1.997-2.546-4.083-5.944-4.984zm-3.6-9.563c2.506 0 4.545 2.038 4.545 4.545 0 3.092-2.166 5.91-4.545 5.91C8.167 12.364 6 9.546 6 6.454 6 3.948 8.04 1.91 10.545 1.91zm8.636 17.726c0 .25-.204.455-.455.455H2.364c-.25 0-.455-.203-.455-.454v-3.18c0-1.467 2.326-3.477 5.82-4.238.833.66 1.8 1.055 2.815 1.055s1.983-.395 2.817-1.055c3.493.76 5.82 2.77 5.82 4.237v3.18z" stroke-width="1.6" stroke="currentColor" fill="currentColor" fill-rule="evenodd"/></svg>
		  </span>

		</div>
	      </div><!-- end container -->
	    </div>
	  </div><!-- end header -->
	</xsl:template> 

	<xsl:template name="wmtb-footer">

<div class="footer-wrap">
        <div class="container">
           <div class="footer"><div class='wsite-elements wsite-footer'>
<div><div class="wsite-multicol"><div class="wsite-multicol-table-wrap" style="margin:0 -15px;">
	<table class="wsite-multicol-table">
		<tbody class="wsite-multicol-tbody">
			<tr class="wsite-multicol-tr">
				<td class="wsite-multicol-col" style="width:25%; padding:0 15px;">
					
						

<div class="paragraph" style="text-align:left;"><strong><font color="#fa8a00">About</font></strong><br /><a href="/history-of-the-board.html" title=""><font color="#a1a1a1">History of the Board</font></a><br /><a href="/vision--purpose.html" title=""><font color="#a1a1a1">Organisation</font></a><br /><a href="/mana-whakahaere.html" title=""><font color="#a1a1a1">Mana whakahaere</font></a><br /><span id="selectionBoundary_1426059585045_7830569210927933" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span><a href="/kaiwhakahaere.html" title=""><span id="selectionBoundary_1426060462294_25942567735910416" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span><font color="#a1a1a1">Kaiwhakahaere</font><span id="selectionBoundary_1426060462293_20206267409957945" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span></a><span id="selectionBoundary_1426059585045_5652117927093059" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span><br /><a href="/whakat333hea-k333rero.html" title=""><font color="#a1a1a1">Communications</font></a></div>


					
				</td>				<td class="wsite-multicol-col" style="width:25%; padding:0 15px;">
					
						

<div class="paragraph" style="text-align:left;"><strong><font color="#fa8a00">Our People</font></strong><br /><font><font><a href="/t299puna.html"><span>&#65279;</span><span>&#65279;</span><font color="#a1a1a1">Tipuna</font></a> </font><span>&#65279;</span></font><span>&#65279;</span><font color="#a1a1a1">&#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160;&#160;</font><br /><a href="/hap363-and-marae.html"><span>&#65279;</span><font color="#a1a1a1">Hapu &amp; Marae</font><span>&#65279;</span></a><br /><a href="/kaum257tua.html"><span>&#65279;</span><font color="#a1a1a1">Kaumatua</font><span>&#65279;</span></a><br />Whakatohea Pre-Settlement&#160;<br /><a href="/history-and-archives.html"><font color="#a1a1a1">History &amp; Archives</font></a></div>


					
				</td>				<td class="wsite-multicol-col" style="width:24.19028340081%; padding:0 15px;">
					
						

<div class="paragraph" style="text-align:left;"><strong><font color="#fa8a00">Taiao</font></strong><br /><a href="/whenua.html"><font color="#a1a1a1">Land Based</font></a><br /><a href="/moana.html"><font color="#a1a1a1">Aquaculture</font></a><br /><a href="/fisheries-trust.html"><font color="#a1a1a1">Fisheries Trust</font></a></div>

<div class="wsite-search-element-outer"><div class="wsite-search-element-align-left" style="padding: 10px 0 10px 0">
  <form class="wsite-search-element-form" action="/apps/search" method="get">
    <div class="wsite-search-element">
      <input class="wsite-input wsite-search-element-input" type="text" name="q" placeholder="Search" autocomplete="off" />
      <span class="wsite-search-element-submit" title="Search"></span>
    </div>
  </form>
</div></div>


					
				</td>				<td class="wsite-multicol-col" style="width:25.80971659919%; padding:0 15px;">
					
						

<div class="paragraph" style="text-align:left;"><strong style=""><span style=""><a href="/contact.html" title=""><span id="selectionBoundary_1426030501729_4815615832339972" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span><font color="#fa8a00">Whakat&#333;hea M&#257;ori Trust Board</font><span id="selectionBoundary_1426030501729_7105682196561247" class="rangySelectionBoundary" style="line-height: 0; display: none;">&#65279;</span></a></span></strong><br /><font color="#a1a1a1">Physical Address:&#160;122 St John Street,&#160;&#332;p&#333;tiki<br /><span style=""></span>Postal:&#160;PO Box 207&#160;&#332;p&#333;tiki 3162<br /><span style=""></span>Email:&#160;Reception@whakatohea.co.nz<br /><span style=""></span>Phone:&#160;</font><font color="#a1a1a1">+64 07 315 6150</font><br /><span style=""></span></div>


					
				</td>			</tr>
		</tbody>
	</table>
</div></div></div>

<div>
  <!--<div style="height: 10px; overflow: hidden; width: 100%;"></div>-->
  <hr class="styled-hr" style="width:100%;"></hr>
  <div style="height: 10px; overflow: hidden; width: 100%;"></div>
</div>

<div><div class="wsite-multicol"><div class="wsite-multicol-table-wrap" style="margin:0 -15px;">
	<table class="wsite-multicol-table">
		<tbody class="wsite-multicol-tbody">
			<tr class="wsite-multicol-tr">
				<td class="wsite-multicol-col" style="width:50%; padding:0 15px;">
					
						

<div class="paragraph" style="text-align:left;"><em>Developed in partnership between <a href="http://www.whakatohea.co.nz/">Whakatōhea Māori Trust Board</a> and the <a href="https://www.waikato.ac.nz/">University of Waikato</a></em>
<br />
<em>Powered by <a href="http://www.greenstone.org">Greenstone3</a></em></div>

					
				</td>				<td class="wsite-multicol-col" style="width:50%; padding:0 15px;">
					
						

<div class="paragraph" style="text-align:left;"><em><font color="#a1a1a1">&#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160; &#160;</font><font color="#a1a1a1"> &#160; </font><a href="/terms-of-use.html" title=""><font color="#a1a1a1">Terms of Use</font></a><font color="#a1a1a1"> | </font><a href="/privacy-statement.html" title=""><font color="#a1a1a1">Privacy Statement</font></a></em></div>


					
				</td>			</tr>
		</tbody>
	</table>
</div></div></div></div></div>
        </div><!-- end container -->
      </div><!-- end footer-wrap -->
	  
	</xsl:template>
</xsl:stylesheet>
